Browsing Polish translation

43 of 351 results
43.
The Ubuntu Manual requires TeX Live. The version of TeX Live in the Ubuntu repositories is incomplete and out-dated. You <strong>must</strong> use the upstream version of TeX Live to compile the manual successfully.
(no translation yet)
Located in pages/authors-editors.php:26
43 of 351 results

This translation is managed by Ubuntu Polish Translators, assigned by Ubuntu Translators.

You are not logged in. Please log in to work on translations.